Subject: solaris alpha

From: [email-masked]
Date: Thu, 09 May 1996 10:30:24 -0400

Forgot to mention, if you don't have the Solaris unbundled C compiler,
you can't try the alpha, since it currently panics on load when
compiled with gcc.  On the other hand, I'm especially interested in an
alpha tester with experience that would help fix this problem.

:wes